Reply To: Digit IONIC SERVE that error "Cannot GET /"

Back to course
#51067

Kabwe Derick
Participant
Hello Which version of NodeJs do i use Which version of Angular do i use Which version of Ionic do i use I keep on getting the "Cannot Get". I just installed Node 8.10.0 now angular cant work unless i use a lower version, please help  
Copyright VibeThemes.